.indexBanner {
    background: url(/upload/banner/banner-bg.jpg) repeat center #e6ddcc;
    position: relative;
    width: 100%;
    height: 800px;
    line-height: 0;
    display: flex;
    /*align-items: center;*/
    justify-content: center;
    overflow: hidden;
}
.index_videoBanner video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    object-fit: cover;
}
.indexBanner .river {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 200vw;
    max-width: none;
    animation: river 16s linear infinite;
}
.indexBanner .left {
    position: absolute;
    bottom: 0;
    left: -5vw;
    width: 60vw;
    max-width: none;
    animation: bannerLeft 2s linear;
}
.indexBanner .left img {
    animation: shake1 4s infinite;
}
.indexBanner .right img {
    animation: shake2 4s infinite;
}
.indexBanner .right {
    position: absolute;
    bottom: 0;
    right: -5vw;
    width: 45vw;
    max-width: none;
    animation: bannerRight 2s linear;
}
.indexBanner .sun {
    position: absolute;
    right: 10vw;
    top: 13%;
    width: 100px;
    max-width: none;
    animation:  blink 2s linear infinite;
}
@keyframes bannerRight {
  from {
    transform: translateX(50%);opacity:0.5;
  }
  to {
    transform: translateX(0);opacity:1;
  }
}
@keyframes bannerLeft {
  from {
    transform: translateX(-50%);opacity:0.5;
  }
  to {
    transform: translateX(0); opacity:1;
  }
}
@keyframes shake1 {
    0%{ transform: translateY(0%);}
    50%{ transform: translateY(3%);}
    100%{ transform: translateY(0%);}
}
@keyframes shake2 {
    0%{ transform: translateY(3%);}
    50%{ transform: translateY(0%);}
    100%{ transform: translateY(3%);}
}
@keyframes sun {
    0%{ transform: rotate(0deg);}
    50%{ transform: rotate(180deg);}
    100%{ transform: rotate(360deg);}
}
@keyframes blink {
  0%, 100% { opacity: 1; }
  50% { opacity: 0.3; }
}
@keyframes river {
    0%{ transform: translate(0,0);}
    100%{ transform: translate(42%,0);}
}
/* 首頁 Container 區 CSS */
.index_mainbanner-01 .bx-wrapper .bx-controls-direction a {
    top: 50%;
    margin-top: -40px;
    outline: 0;
    width: 50px;
    height: 100px;
    text-indent: -9999px;
    z-index: 9999;
}

.index_mainbanner-01 .bx-wrapper .bx-prev:after, .index_mainbanner-01 .bx-wrapper .bx-next:after {
    position: absolute;
    display: block;
    width: 50px;
    height: 100px;
    line-height: 100px;
    background: #000;
    font-size: 60px;
    padding-left: 8px;
    color: #fff;
    text-indent: 0;
    text-align: center;
    top: 0;
}
.index_mainbanner-01 .bx-wrapper .bx-prev:after {
    left: 0;
    padding: 0 8px 0 0;
    content: "\f104";
    font-family: FontAwesome;
    border-radius: 0 10px 10px 0;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus {
    background: #99b045;
}

/* 主視覺文案*/
.indexBanner .content {
   color: #000;
    z-index: 1;
    line-height: 1.7;
    position: relative;
    padding: 0;
    /*background: #0000005e;*/
    width: 60%;
    text-align: center;
    min-width: 340px;
    font-size: 2rem;
    pointer-events: none;
    margin-top: 30vh;
}
.indexBanner.w .content {
    color: #fff;
    text-shadow: 3px 3px 5px #000;
}
.indexBanner .content .title {
    font-family: spectral;
    font-weight: 500;
    font-size: 1.6rem;
    letter-spacing: 8px;
}

.indexBanner .content .title2 {
    font-family: 'Noto Serif TC', serif;
    font-weight: 500;
    font-size: 2.2rem;
    letter-spacing: 8px;
}
.indexBanner .content .title2:after {
   content: "";
    width: 1px;
    height: 160px;
    background: #000;
    display: inline-block;
    position: absolute;
    top: 80px;
    left: calc(50% - 1px);
}
.indexBanner.w .content .title2:after {
    background: #fff;
}

/* 滾輪記號 */
.scroll-icon-wrap {
    display: inline-block;
    position: absolute;
    text-align: center;
    bottom: 40px;
    color: #333;
    transform: translateX(-50%);
    left: 50%;
    line-height: 1;
}
.indexBanner.w .scroll-icon-wrap {
    color: #fff;
}
.scroll-icon{
    display:inline-block;
    width: 25px;
    height: 50px;
    border: 1.5px solid #000;
    border-radius: 30px;
    margin: auto;
    position: relative;
}
.indexBanner.w .scroll-icon {
    border: 1.5px solid #fff;
}
.scroll-icon-wrap p {
    margin:5px 0 0 0;
    text-align: center;
    font-size: 1rem;
}
.scroll-icon::before{content:'';position: absolute; width: 2px;height: 20%;background: #000;border-radius:2px ; top: 50%; left: 50%; transform: translate(-50%,-100%);opacity: 0; animation: scroll-mouse 1s ease-in-out infinite;}
.index_videoBanner.w .scroll-icon::before{
    background: #fff;
}
@keyframes scroll-mouse{
    0%{ transform: translate(-50%,-120%);opacity: 0;}
    50%{ transform: translate(-50%,-50%);opacity: 1;}
    100%{ transform: translate(-50%,100%);opacity: 0;}
}

@media only screen and (max-width: 1040px) {
    .indexBanner video {
    }
    /* 主視覺文案*/
    .indexBanner .content {
        width: 90%;
        color: #000;
        z-index: 1;
        line-height: 1.7;
        position: relative;
        font-size: 1.7rem;
    }
    .indexBanner .content .title2:after {
        top: 60px;
    }
    /* 滾輪記號 */
    .scroll-icon-wrap {
        left: 50%;
        bottom: 90px;
    }
}
@media only screen and (max-width: 700px) {
    .indexBanner {
        height: 730px;
    }
    .indexBanner .river {
        width: 250vh;
    }
    .indexBanner .left {
        left: -25vw;
        width: 60vh;
    }
    .indexBanner .right {
        right: -57vw;
        width: 49vh;
    }
    .indexBanner .sun {
        width: 80px;
    }
    /* 主視覺文案*/
     .indexBanner .content .title {
        font-family: spectral;
        font-weight: 500;
        font-size: 1rem;
        letter-spacing: 3px;
    }
    .indexBanner .content .title2 {
        font-family: 'Noto Serif TC', serif;
        font-weight: 500;
        font-size: 6vw;
        letter-spacing: 4px;
    }
}
@media only screen and (max-width: 500px) {
    .indexBanner .content .title2 {
        font-size: 7vw;
    }
}